{% extends "base/base.html" %}

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title> {% block title %} Detalles del usuario {% endblock title %} </title>
</head>
<body>
  {% block content %}
  <div class="container mt-4 d-flex justify-content-center align-items-center">
    <div class="card">
        <div class="card-header text-center">
            <h2>Información de la cuenta</h2>
        </div>
        <div class="card-body text-center">
            <p><strong>Username:</strong> {{ user }}</p>
            <p><strong>Nombre Moral:</strong> {{ user.usuarios.Nombre }}</p>
            <p><strong>Número de teléfono:</strong> {{ user.usuarios.NumTel }}</p>
            <p><strong>Nombre de pila:</strong> {{ user.usuarios.ContNomPila }}</p>
            <p><strong>Primer apellido:</strong> {{ user.usuarios.ContPrimApell }}</p>
            <p><strong>Segundo apellido:</strong> {{ user.usuarios.ContSegApell }}</p>
            <p><strong>Colonia:</strong> {{ user.usuarios.Colonia }}</p>
            <p><strong>Calle:</strong> {{ user.usuarios.Calle }}</p>
            <p><strong>Código Postal:</strong> {{ user.usuarios.Cp }}</p>
        </div>
        <div class="card-footer text-center">
            <a href="{% url 'home:update' user.usuarios.Numero %}" class="btn btn-outline-primary">Actualizar Datos</a>
        </div>
    </div>
</div>

    <footer class="fixed-bottom text-center text-white" style="background-color: #0a4275;">
      <div class="container p-4 pb-0">
          <section class="">
              <p class="d-flex justify-content-center align-items-center">
                  <span class="me-3">Gestión de citas para el corazón de tu industria: Bienvenido a MachineryFix.</span>
              </p>
          </section>
      </div>
      <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
          © 2023 Copyright:
          <a class="text-white" href="https://mdbootstrap.com/">MachineryFix.com</a>
      </div>
  </footer>

  {% endblock content %}
</body>
</html>